-S 0  -X RUN  -Q 0 -L 4   99 300
-S 0  -X RUN  -Q 0 -L 4   77 400
-S 0  -X RUN  -Q 0 -L 4   69 300
-S 1  -X RUN  -Q 1 -L 3   63 250
-S 1  -X RUN  -Q 1 -L 3   55 250
-S 1  -X RUN  -Q 1 -L 3   50 175
-S 2  -X RUN  -Q 2 -L 2   46 175
-S 2  -X RUN  -Q 2 -L 2   42 175
-S 2  -X RUN  -Q 2 -L 2   38 175
-S 3  -X RUN  -Q 3 -L 1   35 175
-S 3  -X RUN  -Q 3 -L 1   30 200
-S 3  -X RUN  -Q 3 -L 1   25 100
-S 4  23 300
-S 4  20 125
-S 4  17 175
-S 4  15 125
-S 4  14 100
-S 4  9 125
